Packages - Bug #2952

[libxfce4ui] Update required to the version 4.16.
2020-12-24 12:46 AM - eliotime3000

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

Actually, the XFCE desktop enviroment has been updated to the version 4.16. However, the package libxfce4ui is still on the version
4.14, which is generating a bug that doesn't load the whole desktop enviroment.

Please update this package as soon as possible.

Thanks.

History

#1 - 2020-12-25 06:57 PM - bill-auger

- Assignee set to bill-auger

#2 - 2020-12-25 06:58 PM - bill-auger

- Status changed from unconfirmed to fixed
